Bug 113112 - nmbd seems to die every now and then
nmbd seems to die every now and then
Status: CLOSED WORKSFORME
Product: Red Hat Raw Hide
Classification: Retired
Component: samba (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-08 11:06 EST by Kaj J. Niemi
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-27 16:15:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2004-01-08 11:06:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6b)
Gecko/20031218

Description of problem:

Jan  1 04:02:06 aurora nmbd[3386]: [2004/01/01 04:02:06, 0]
lib/fault.c:fault_report(37)
Jan  1 04:02:06 aurora nmbd[3386]:   INTERNAL ERROR: Signal 11 in pid
3386 (3.0.0-15)
Jan  1 04:02:06 aurora nmbd[3386]:   Please read the appendix Bugs of
the Samba HOWTO collection
Jan  1 04:02:06 aurora nmbd[3386]: [2004/01/01 04:02:06, 0]
lib/fault.c:fault_report(39)
Jan  1 04:02:06 aurora nmbd[3386]:  
===============================================================
Jan  1 04:02:06 aurora nmbd[3386]: [2004/01/01 04:02:06, 0]
lib/util.c:smb_panic(1422)
Jan  1 04:02:06 aurora nmbd[3386]:   PANIC: internal error
Jan  1 04:02:06 aurora nmbd[3386]: [2004/01/01 04:02:06, 0]
lib/util.c:smb_panic(1429)
Jan  1 04:02:06 aurora nmbd[3386]:   BACKTRACE: 9 stack frames:
Jan  1 04:02:06 aurora nmbd[3386]:    #0 nmbd(smb_panic+0x110) [0xb7bf70]
Jan  1 04:02:06 aurora nmbd[3386]:    #1 nmbd [0xb67f24]
Jan  1 04:02:06 aurora nmbd[3386]:    #2 /lib/tls/libc.so.6 [0x3acae8]
Jan  1 04:02:06 aurora nmbd[3386]:    #3 nmbd(write_browse_list+0x1c9)
[0xb238b9]
Jan  1 04:02:06 aurora nmbd[3386]:    #4 nmbd [0xb0e99f]
Jan  1 04:02:06 aurora nmbd[3386]:    #5 nmbd [0xb0eb3c]
Jan  1 04:02:07 aurora nmbd[3386]:    #6 nmbd(main+0x45e) [0xb0f15e]
Jan  1 04:02:07 aurora nmbd[3386]:    #7
/lib/tls/libc.so.6(__libc_start_main+0xf0) [0x39a7e0]
Jan  1 04:02:07 aurora nmbd[3386]:    #8 nmbd [0xb0d672]
Jan  1 04:02:07 aurora nmbd[3386]:


Jan  4 04:02:11 aurora nmbd[3602]:  
===============================================================
Jan  4 04:02:11 aurora nmbd[3602]: [2004/01/04 04:02:11, 0]
lib/fault.c:fault_report(37)
Jan  4 04:02:11 aurora nmbd[3602]:   INTERNAL ERROR: Signal 11 in pid
3602 (3.0.0-15)
Jan  4 04:02:11 aurora nmbd[3602]:   Please read the appendix Bugs of
the Samba HOWTO collection
Jan  4 04:02:11 aurora nmbd[3602]: [2004/01/04 04:02:11, 0]
lib/fault.c:fault_report(39)
Jan  4 04:02:11 aurora nmbd[3602]:  
===============================================================
Jan  4 04:02:11 aurora nmbd[3602]: [2004/01/04 04:02:11, 0]
lib/util.c:smb_panic(1422)
Jan  4 04:02:11 aurora nmbd[3602]:   PANIC: internal error
Jan  4 04:02:11 aurora nmbd[3602]: [2004/01/04 04:02:11, 0]
lib/util.c:smb_panic(1429)
Jan  4 04:02:11 aurora nmbd[3602]:   BACKTRACE: 9 stack frames:
Jan  4 04:02:11 aurora nmbd[3602]:    #0 nmbd(smb_panic+0x110) [0xdb1f70]
Jan  4 04:02:11 aurora nmbd[3602]:    #1 nmbd [0xd9df24]
Jan  4 04:02:11 aurora nmbd[3602]:    #2 /lib/tls/libc.so.6 [0x39fae8]
Jan  4 04:02:11 aurora nmbd[3602]:    #3 nmbd(write_browse_list+0x1c9)
[0xd598b9]
Jan  4 04:02:11 aurora nmbd[3602]:    #4 nmbd [0xd4499f]
Jan  4 04:02:11 aurora nmbd[3602]:    #5 nmbd [0xd44b3c]
Jan  4 04:02:11 aurora nmbd[3602]:    #6 nmbd(main+0x45e) [0xd4515e]
Jan  4 04:02:11 aurora nmbd[3602]:    #7
/lib/tls/libc.so.6(__libc_start_main+0xf0) [0x38d7e0]
Jan  4 04:02:12 aurora nmbd[3602]:    #8 nmbd [0xd43672]
Jan  4 04:02:12 aurora nmbd[3602]:


Version-Release number of selected component (if applicable):
samba-3.0.0-15

How reproducible:
Sometimes

Steps to Reproduce:
1. Seems to happen irregularly regularly ;)
2.
3.
    

Additional info:

kernel-2.6.0-1.(14, 21, 30)
glibc-2.3.3-3
samba-3.0.0-15
Comment 1 Kaj J. Niemi 2004-01-27 16:15:59 EST
Doesn't happen with 3.0.2. I'll close this for now.

Note You need to log in before you can comment on or make changes to this bug.